h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 632px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 632px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 317px; min-height: 470px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 311px; min-height: 280px; padding: 3px 3px 187px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 315px; min-height: 470px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 309px; min-height: 464px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: Tahoma; }
#imTextObject_1 .ff1 { font-family: Tahoma; }
#imTextObject_1 .ff2 { font-family: Arial; }
#imTextObject_1 .ff3 { font-family: Times New Roman; }
#imTextObject_1 .ff4 { font-family: Arial Black; }
#imTextObject_1 .ff5 { font-family: Arial Narrow; }
#imTextObject_1 .ff6 { font-family: Asimov; }
#imTextObject_1 .ff7 { font-family: Autumn; }
#imTextObject_1 .ff8 { font-family: BaaBookHmk; }
#imTextObject_1 .ff9 { font-family: Balthazar; }
#imTextObject_1 .ff10 { font-family: Bastion; }
#imTextObject_1 .ff11 { font-family: BernhardFasD; }
#imTextObject_1 .ff12 { font-family: Biting My Nails; }
#imTextObject_1 .ff13 { font-family: Book Antiqua; }
#imTextObject_1 .ff14 { font-family: Bookman Old Style; }
#imTextObject_1 .ff15 { font-family: Brussels; }
#imTextObject_1 .ff16 { font-family: Californian FB; }
#imTextObject_1 .ff17 { font-family: Calligraphic; }
#imTextObject_1 .ff18 { font-family: Candara; }
#imTextObject_1 .ff19 { font-family: Candles; }
#imTextObject_1 .ff20 { font-family: Carmine Tango; }
#imTextObject_1 .ff21 { font-family: Century Gothic; }
#imTextObject_1 .ff22 { font-family: ChrisHmk; }
#imTextObject_1 .ff23 { font-family: CluffHmk; }
#imTextObject_1 .ff24 { font-family: Commons; }
#imTextObject_1 .ff25 { font-family: Corbel; }
#imTextObject_1 .ff26 { font-family: Courier New; }
#imTextObject_1 .ff27 { font-family: Deneane; }
#imTextObject_1 .ff28 { font-family: DicotLight; }
#imTextObject_1 .ff29 { font-family: Dungeon; }
#imTextObject_1 .ff30 { font-family: ForgetMeNotHMK; }
#imTextObject_1 .ff31 { font-family: FrancineHmk; }
#imTextObject_1 .ff32 { font-family: FrancineHmkBold; }
#imTextObject_1 .ff33 { font-family: Franklin Gothic Medium; }
#imTextObject_1 .ff34 { font-family: Freehand521 BT; }
#imTextObject_1 .ff35 { font-family: Fustian; }
#imTextObject_1 .ff36 { font-family: FustianItal; }
#imTextObject_1 .ff37 { font-family: Gabriola; }
#imTextObject_1 .ff38 { font-family: Garamond; }
#imTextObject_1 .ff39 { font-family: GaramondBold; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #C00000; }
#imTextObject_1 .cf4 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #C00000; }
#imTextObject_1 .cb4 { background-color: #000000; }
